RB-S711 EVT - VEI [ #4580

audiol [0
10/21/2025 08:13 PM - VE 00

Status: Close Start date: 10/21/2025
Priority: Bl Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0000: swill PCBII :

gooo: gooo: 100%
gooo: gooo:

gooo: 00SOPIPASSIOD:

Description

Windows 11000 audiol[

History

#1 - 11/04/2025 02:09 PM - Linux 000

2598R103.bin 00

#2 - 11/10/2025 01:42 PM - VE 0 0

- Status changed from Open to Close

- % Done changed from 0 to 100
